twitter4j.management

## Interface InvocationStatistics

All Known Subinterfaces:
  APIStatisticsMBean

All Known Implementing Classes:
  APIStatistics, InvocationStatisticsCalculator

    public interface InvocationStatistics

Author:
  Nick Dellamaggiore (nick.dellamaggiore at gmail.com)

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getAverageTime()`
`long` `getCallCount()`
`long` `getErrorCount()`
`String` `getName()`
`long` `getTotalTime()`
`void` `reset()`

### Method Detail

#### getName

    String getName()

#### getCallCount

    long getCallCount()

#### getErrorCount

    long getErrorCount()

#### getTotalTime

    long getTotalTime()

#### getAverageTime

    long getAverageTime()

#### reset

    void reset()